{
	quest.00A6020BC979947F.quest_desc: ["用你刚刚召唤的&9巨灵粉碎者&r,你可以分解一个&a回响碎片&f和一个&a艾瑟金属锭&f,当它们与&a荧光墨囊&f结合时,就能制作出&a青色粉笔&f."]
	quest.00A6020BC979947F.title: "&3&a青色粉笔&f"
	quest.03250A0202C25E80.quest_desc: ["在你成功击败了用&4提比拉的吸引&r召唤的&9无束缚巨灵&r恶魔后,你可以用它掉落的&9巨灵精华&r来制作”最高”等级的彩色粉笔,&a蓝色粉笔&f."]
	quest.03250A0202C25E80.title: "&9&a蓝色粉笔&f"
	quest.08697EB269B011FD.quest_desc: [
		"使用&d罗纳扎的接触&r,你可以将你的&b艾瑟&a献祭之碗&f&r升级为邪术圣杯.在仪式中使用时,能完全减少仪式完成所需的时间."
		""
		"是的,邪术圣杯能让所有仪式瞬间完成!"
	]
	quest.08697EB269B011FD.title: "邪术圣杯"
	quest.0A25276925EB0CBA.quest_desc: [
		"一旦你收集齐了所有颜色的粉笔和基础粉笔,你就可以进行第二种&d无需恶魔&r类型的仪式,&d罗纳扎的接触&r.这是终极仪式,用到了你迄今为止学到的一切!"
		""
		"它有使用次数限制,但用这个仪式创造的每样东西都超级强大!"
	]
	quest.0A25276925EB0CBA.quest_subtitle: "凭此圣物,我召唤……"
	quest.0A25276925EB0CBA.title: "&d罗纳扎的接触"
	quest.0B3EA604C5172D98.quest_desc: [
		"为了指定我们想要召唤哪个&c&m恶魔&r &9朋友&r,我们需要制作一本特定的&b束缚之书&r.\\n\\n要制作这个,你需要在&d灵火&r中净化一些&a黑色染料&f来获得&a纯净墨水&f.有了这个,我们将制作我们的第一本束缚之书,它将召唤一个&a小魔&r恶魔."
		""
		"或者,你也可以制作一本空的束缚之书,之后可以根据你需要的仪式等级进行染色."
	]
	quest.0B3EA604C5172D98.title: "&b&d束缚之书"
	quest.0BD6365534BF04D5.quest_desc: [
		"有了&a黄绿色粉笔&f,是时候深入&5附身仪式&r了.这些仪式与其他仪式略有不同,因为它们都需要活祭品,通常是小型生物,如鸡、蜜蜂、蝙蝠等.然而,随着仪式变得更加复杂,它们将需要越来越大的祭品."
		""
		"即使你已经将所有需要的物品和束缚之书放入了&a黄金献祭之碗&f,&a魔法仪式&f也不会开始,除非你在符文上杀死祭品."
		""
		"建议你制作一些生物捕捉物品,比如空灵魂宝石、罐子、&a生物捕捉工具&f,或者&a量子捕捉器&f!"
		""
		"&5附身仪式&r的第一级是&e海德林的引诱&r,它只用于获取普通物品,如&a骷髅头颅&f和末地石.因此,你可以直接跳到第二级仪式,&a伊哈甘的奴役&r."
	]
	quest.0BD6365534BF04D5.quest_subtitle: "你要召唤谁？"
	quest.0BD6365534BF04D5.title: "&a伊哈甘的奴役"
	quest.0C554FD9A150D2CD.quest_desc: [
		"你也可以使用&c铜&a献祭之碗&f&r和&c银&a献祭之碗&f!&r"
		""
		"虽然这些纯粹是为了装饰,功能上没有任何改变,但它们看起来确实漂亮多了!"
	]
	quest.0D18BBB04693885A.quest_desc: ["斯特里吉欧的高等束缚是&6灌注仪式&r的第二级.它用于许多不同的事情,但我们主要需要的是&a灌注镐&f和灰色糊剂."]
	quest.0D18BBB04693885A.quest_subtitle: "”万物”仪式"
	quest.0D18BBB04693885A.title: "&a斯特里吉欧的高等束缚"
	quest.0FE3094B22412BD3.quest_desc: ["&a献祭祭坛&f是神秘学提供的另一个工具,这次专注于献祭的自动化.\\n\\n这个祭坛放在你的中心碗下方,如果附近有一个装有潜在祭品的禁锢罐,它将允许用附近&a魔源罐&f中的源质来替代献祭."]
	quest.0FE3094B22412BD3.quest_subtitle: "源质替代献祭"
	quest.11A0593C0E2E6A35.quest_desc: ["使用&e埃兹维乌斯的灵体强制&r,我们可以将多种不同的自然方块注入能量,形成一些&2自然糊剂&r.将这种糊剂与一些&a含杂白色粉笔&f结合,就能制作出&a绿色粉笔&f."]
	quest.11A0593C0E2E6A35.title: "&2&a绿色粉笔&f"
	quest.145C8235BCCB9BA8.quest_desc: [
		"如果我们想收集所有的粉笔,我们需要召唤并杀死一个不太友好的&c炎魔&r."
		""
		"尽管这不是一个&5附身仪式&r,但这个仪式你需要一个活祭品.在这个例子中,我们将献祭一头牛.对不起了贝琪!"
	]
	quest.145C8235BCCB9BA8.quest_subtitle: "安息吧,贝琪"
	quest.145C8235BCCB9BA8.title: "&c&a红色粉笔&f"
	quest.172D2A634E849562.quest_desc: ["凭借我们收获&c艾瑟金属&r的能力,我们可以召唤恶魔来为我们采矿……我是说……帮我们收集矿石.绝对不是剥削恶魔什么的.\\n\\n为此,我们需要创建一个&d&a维度矿井&f&r来进入恶魔采矿世界.你还需要一个被禁锢在灯里的采矿恶魔,你把它放在矿井里才能工作.虽然任何等级的恶魔都能完成这个任务,但等级越高,工作速度越快,为你开采艾瑟金属的几率也越高.\\n\\n&a矿井&f不会自动输出物品.你需要使用漏斗、运输恶魔或其他方法(如物品管道)将物品提取出来.如果超过存储限制,它会销毁多余的物品."]
	quest.172D2A634E849562.title: "&c恶魔采矿"
	quest.1848F431D0380DA9.quest_desc: [
		"类似于&a斯特里吉欧的高等束缚&r的粉笔修复功能,&c塞维拉的永久禁锢&r可以利用炎魔的力量来修复物品."
		""
		"这个仪式可以修复几乎任何东西,所以&e采矿恶魔&f、工具和盔甲都可以恢复到原来的耐久度!"
		""
		"所有用这个仪式修复的物品都会保留其原始属性(词缀、附魔等),所以不用担心你珍贵的附魔!"
	]
	quest.1848F431D0380DA9.quest_subtitle: "免费(差不多)的耐久度!"
	quest.1848F431D0380DA9.title: "修复物品"
	quest.1B5177A774FCEF64.quest_desc: ["在我们开始寻求恶魔朋友的帮助之前,我们需要制作仪式最重要的物品:&a粉笔&r.\\n\\n需要几种颜色的粉笔,更高级的仪式需要多种粉笔才能激活.首先,&b&a白色粉笔&f&r是最容易获得的.\\n\\n先把异界石扔进熔炉,再把异界原木扔进&d灵火&r.用你创造的物品,你就能制作出&a含杂白色粉笔&f.\\n\\n要净化任何一块粉笔,只需把它扔进&d灵火&r中清洗.使用&a纯化&f后的粉笔在地上画会画出&m恶魔的&r漂亮符号.这些符号很难&a移除&f,除非你给自己做个&a&a粉笔擦&f&r.做吧,值得的."]
	quest.1B5177A774FCEF64.title: "准备仪式:&e粉笔"
	quest.1BDB369FD243D4C6.quest_desc: [
		"可以说是你在&d神秘学&f中可以创造的最有用的物品,&b艾瑟金属砧&r是原版铁砧的超强版本."
		""
		"使用&9乌菲克斯斯的倒置之塔&r创造,它:"
		""
		"- 无法破坏."
		"- 将任何在其上合成的物品的所有附魔最高等级提高一级."
		"- 消耗的经验值是预估的一半(向下取整,所以如果显示25,则消耗12)."
		"- 对同一物品进行重复编辑时,经验值要求增加得更少."
		"- 提高了可以编辑物品的最高经验等级(即显示”过于昂贵!”的那个点)."
	]
	quest.1DE0F289821F55D1.quest_desc: ["现在我们有了一个小魔粉碎者,我们可以&m使用&r礼貌地请它为我们粉碎一些&e末地石&r、&9黑曜石&r和&7方解石&r.我们将用这些来制作一些新的粉笔!"]
	quest.1DE0F289821F55D1.title: "&a粉笔升级"
	quest.1EB887F8072439A3.quest_desc: ["在使用&9法特玛的激励吸引&r召唤&9巨灵粉碎者&r或使用&a奥菲克斯的呼唤&r召唤&a巨灵粉碎者&r之后,你可以将冰、&a浮冰&f和&a蓝冰&f粉碎成它们的粉碎形态,并用这些来制作&a淡蓝色粉笔&f."]
	quest.1EB887F8072439A3.title: "&b&a淡蓝色粉笔&f"
	quest.2960FFE0C53DFEB1.quest_desc: [
		"&c塞维拉的永久禁锢&r是&6灌注仪式&r的第三级.它主要用于制作下一级的基础粉笔,&a黑色粉笔&f."
		""
		"它还用于创造一些可以显著加快仪式制作和执行速度的物品."
	]
	quest.2960FFE0C53DFEB1.quest_subtitle: "”更多万物”仪式"
	quest.2960FFE0C53DFEB1.title: "&c塞维拉的永久禁锢"
	quest.29C83B00AC4AFC23.quest_desc: [
		"既然你已经走了这么远,你可能会问自己,接下来呢？嗯,在&d神秘学&f中还有更多东西可以探索!"
		""
		"你可以在你的&6&a魔灵全典&f&r中看到每个仪式和物品的完整列表,你可以尝试浏览所有仪式的成果,看看是否能找到让你感兴趣的东西!"
		""
		"如果你还没有,你可以布置并装饰三个独立的仪式区域,一个用于召唤,一个用于附身,一个用于灌注."
		""
		"总有新的方法来利用每一个看似普通的功能,以最大化你在整合包中的体验.祝仪式制作愉快!"
	]
	quest.29C83B00AC4AFC23.title: "接下来呢？"
	quest.2A3D132CDBDC8174.quest_desc: ["你可能想知道:为什么&d新生魔艺&f的物品会出现在&d神秘学&f章节中？这是因为我们有神秘学来连接这两个模组.特别是,灵体,比如我们的小魔粉碎者,可以在这些罐子里工作.你甚至可以把物品用管道输送到罐子里让灵体与之互动,它们会将物品输出到相邻的容器中(我发现罐子底部是最可靠的输出位置).如果它们无法输出到容器,就会把物品输出到世界上."]
	quest.2A3D132CDBDC8174.quest_subtitle: "灵体可以在禁锢罐中工作"
	quest.2A3D132CDBDC8174.title: "神秘学:&a精魂罐&f"
	quest.2A5004EB99AE4F96.quest_desc: [
		"还有更多异界物品需要收集,而每次需要&7&a第三只眼&f&r效果时都吃&c恶魔梦之果&r很烦人."
		""
		"这就是&d异界护目镜&r的用途!当装备时(即使放在饰品栏),它会提供&a第三只眼&f效果!"
	]
	quest.2A5004EB99AE4F96.quest_subtitle: "别再吃那个水果了!"
	quest.2A5004EB99AE4F96.title: "行业工具:灵体护目镜"
	quest.2A6FE386DF0E1D98.quest_desc: ["不想用&b&a淡蓝色粉笔&f&r召唤&9玛瑞德粉碎者&r？那你也可以用&a镇尼粉碎者&r凑合一下.&a奥菲克斯的召唤&r用于召唤&a镇尼&r.这包括恶魔妻子/丈夫.&a镇尼&r粉碎矿石的效率比弗利奥特高,但不如&c阿弗里特&r或&9玛瑞德&r.它们还能在不融化冰的情况下粉碎冰块."]
	quest.2A6FE386DF0E1D98.quest_subtitle: "&a淡蓝色&f的替代路径"
	quest.2A6FE386DF0E1D98.title: "&a奥菲克斯的召唤"
	quest.2AD68066C1948C90.quest_desc: [
		"第一个&e弗利奥特粉碎者&r很酷,但如果我告诉你,你可以召唤一个恶魔,它能将每个原始矿石粉碎成6份粉末呢？"
		""
		"&9玛瑞德粉碎者&r正是如此.要召唤一个,你需要使用&9法特玛的激励吸引&r."
	]
	quest.2AD68066C1948C90.quest_subtitle: "最高级召唤"
	quest.2AD68066C1948C90.title: "&9法特玛的激励吸引"
	quest.2CF96A264EB5522C.quest_desc: [
		"&9乌菲克西斯的倒置之塔&r是&6灌注仪式&r的最高等级.它不像其他三个等级那样用途广泛,但对于&d神秘学&f的”终局”来说仍然是必要的."
		""
		"它主要用于制造龙尘粉末,这是&a品红色粉笔&f的主要成分."
	]
	quest.2CF96A264EB5522C.quest_subtitle: "最高级灌注"
	quest.2CF96A264EB5522C.title: "&9乌菲克西斯的倒置之塔"
	quest.2E68E1D96B25336D.quest_desc: ["在击败几个由&6阿布拉斯的开放命令召唤&r召唤的恶魔附身&a僵尸猪灵&f后,你可以用它们掉落的恶魔肉来制作一些&a粉红色粉笔&f."]
	quest.2E68E1D96B25336D.title: "&d&a粉红色粉笔&f"
	quest.2FD22502E6481269.quest_desc: ["使用&d罗纳扎的联系&r,你可以升级你的灵魂宝石,制造一个三位一体宝石.它基本上就是灵魂宝石的强化版,可以捕捉更大的敌人,尽管它仍然无法容纳大多数Boss."]
	quest.2FD22502E6481269.title: "三位一体宝石"
	quest.30C5B597610F4AFB.quest_desc: ["使用埃兹维乌斯的灵质强制制造的第一个也是最重要的物品是研究碎片粉末.这需要与一些粉碎的绿宝石结合,来制造&a黄绿色粉笔&f!"]
	quest.30C5B597610F4AFB.title: "&a&a黄绿色粉笔&f"
	quest.33106E24A3B5DDD8.quest_desc: [
		"你旅程的下一步将是寻找&c艾瑟尼姆&r."
		""
		"通常,你需要在&a下界&f洞穴探险,但这是一个空岛整合包!"
		""
		"相反,尝试在&a远古残骸&f上使用&a原子再构机&f."
	]
	quest.33106E24A3B5DDD8.title: "&c艾瑟尼姆:异界矿石"
	quest.3543563DF036D461.quest_desc: ["要制造龙尘粉末,你需要进行&9乌菲克西斯的倒置之塔&r仪式.然而,要制造&a品红色粉笔&f,你还需要一些只能通过&9玛瑞德粉碎者&r获得的材料."]
	quest.3543563DF036D461.title: "&#AD00C8&a品红色粉笔&f"
	quest.367E891A50991436.quest_desc: ["使用&c塞维拉的永久禁锢&r,我们可以结合几种不同的凋灵材料和下界合金,制造三份凋灵合金粉末.用这些,我们可以为自己制造最高级的基础粉笔,&a黑色粉笔&f."]
	quest.367E891A50991436.title: "&a黑色粉笔&f"
	quest.38A1295878B68F83.quest_desc: [
		"不,不是那种."
		""
		"&c阿弗里特恶魔&r是&c火焰&r的恶魔.它们是更高级的恶魔,其中一些是朋友,一些则……不是.这完全取决于仪式控制&c阿弗里特&r的强度."
		""
		"因为我们还没有&a红色粉笔&f,我们只能召唤一个&9未束缚&r的恶魔,这意味着它无法被控制并且会具有攻击性."
	]
	quest.38A1295878B68F83.quest_subtitle: "火热的恶魔!"
	quest.38A1295878B68F83.title: "&6坎达尔的开放召唤"
	quest.39647A2473F6F7D7.quest_desc: [
		"我们的下一步是涉足&6灌注仪式&r.这些仪式用于将恶魔的魔法注入物品."
		""
		"&6灌注仪式&r的第一等级是&e埃兹维乌斯的灵质强制&r.我们将使用这个仪式来制造你在这个模组中需要的几件物品."
		""
		"建议在与你第一个仪式不同的区域创建这个仪式,因为三种主要仪式类型都是在前一个等级的基础上构建的."
	]
	quest.39647A2473F6F7D7.quest_subtitle: "给它撒点恶魔粉末™!"
	quest.39647A2473F6F7D7.title: "&e埃兹维乌斯的灵质强制"
	quest.3D41D0092D94636B.quest_desc: [
		"如果我告诉你恶魔果实是可燃的呢？"
		""
		"把我们的&c恶魔梦幻果实&r扔下去并点燃它,会产生&d灵火&r.这就是我们将一些主世界物品转化为&9异界&r材料的方法."
		""
		"它也很漂亮."
	]
	quest.3D41D0092D94636B.title: "&9异界&r的&a火焰&f"
	quest.429B5A81DF6C43FE.quest_desc: [
		"&6阿布拉斯的开放命令召唤&r用于将&c阿弗里特&r恶魔引入猪体内.因为这个仪式没有使用&a红色粉笔&f,它的力量只够召唤一个&9未束缚&r的恶魔."
		""
		"具体来说,这个仪式会创造一个&c阿弗里特&r附身的&a僵尸猪灵&f,它会掉落一些恶魔肉,用于制作&a粉红色粉笔&f."
		""
		"&4警告:你可能需要多次进行此仪式以获得足够的恶魔肉."
	]
	quest.429B5A81DF6C43FE.quest_subtitle: "多么……血肉模糊……"
	quest.429B5A81DF6C43FE.title: "&6奥杜斯的开放集会"
	quest.42F50CE7FE715583.quest_desc: [
		"要升级你的魔法存储能容纳的堆叠数量,你需要制造&d存储稳定器&r."
		""
		"一旦制造完成,这些稳定器必须直接指向你的存储促动器的维度矩阵部分,而不是底座.它们最多可以距离5格远,但必须与矩阵有清晰的视线."
		""
		"每当你想升级到更高级的稳定器时,破坏它不会摧毁里面的物品.但是,在它被替换或升级之前,你将无法向你的存储中添加更多物品."
		""
		"下面是一个简单设置的例子!"
		""
		"{image:atm:textures/questpics/occultism/storageupgradeexample.png width:200 height:150 align:1}"
	]
	quest.42F50CE7FE715583.title: "&a升级我们的魔法存储"
	quest.47358ADC1470C82A.quest_desc: [
		"&c恶魔梦幻果实&r对你完全健康.但有一些副作用你应该知道."
		""
		"当你食用一个时,你有机会获得&3&a第三只眼&f&r的效果,让你能够窥视&9异界&r.世界中的某些物品可能并非它们看起来的样子,你需要这种”视野”来寻找某些用于进度的物品."
		""
		"或者你可以点燃它,跳过寻找它们中的大多数.这取决于你."
	]
	quest.47358ADC1470C82A.quest_subtitle: "准备开始一段旅程"
	quest.47358ADC1470C82A.title: "&c恶魔果实"
	quest.4C873491F6F0FFAF.quest_desc: [
		"使用&d灵火&r,我们可以将几种主世界材料转化为它们的异界变体.你也可以在&b&a第三只眼&f&r的效果下,通过冒险进入世界来找到几种异界材料.你可能会对你发现的东西感到惊讶.为了简化,有通过将它们扔进&d灵火&r来制造基本材料的合成配方."
		""
		"&b安山岩&r转化为&3异界石&r,可用于点燃永久的&d灵火&r."
		""
		"&a&a橡树树苗&f&r转化为&9&a橡树树苗&f&r,但它们并不相同.当长成时,这些树看起来和普通的橡树一模一样.然而,在&b&a第三只眼&f&r的效果下,你将能够收获异界变体."
		""
		"如果你收集原木有困难(即使有&b&a第三只眼&f&r它们也变成了普通的&a橡木原木&f),尝试从顶部收集它们."
		""
		"&e钻石&r将变成&d灵调宝石&r,这些宝石将在我们后面需要的几个配方中使用."
	]
	quest.4C873491F6F0FFAF.title: "&d灵火&r转化"
	quest.4CE571F942461909.quest_desc: [
		"&a仪式&f背包不错,但放置所有方块需要很长时间.既然你现在可以进行&c塞维拉的永久禁锢&r仪式,你可以制造工匠&a魔法仪式&f背包了!"
		""
		"&a工匠&f&a魔法仪式&f背包的功能与普通的&a魔法仪式&f背包几乎相同,除了它能瞬间放置仪式所需的所有物品,并且增加了右键点击&a金弓&f来擦除所有粉笔符文并收集所有其他物品(头颅、蜡烛和水晶)并将它们返回到背包的能力."
		""
		"不,它不会恢复粉笔的耐久度."
	]
	quest.4CE571F942461909.title: "行业工具:工匠&a魔法仪式&f背包"
	quest.4DF0D7B85065ADC9.quest_subtitle: "砍砍杀杀!"
	quest.4DF0D7B85065ADC9.title: "行业工具:屠刀"
	quest.4F35D04721DFC9FF.quest_desc: [
		"我们将要进行的第一个仪式类型是&9召唤仪式&r.这些仪式用于召唤不同类型的有用恶魔,以协助你进行粉碎、冶炼等,随着你达到更高级别的仪式."
		""
		"对于我们的第一个仪式,我们想召唤一个&a弗利奥特粉碎者&r恶魔.这个恶魔会为我们粉碎物品,这是我们制造一些更高级粉笔所需要的!"
		""
		"首先,在工作台中把你的未绑定之书和你的&a&a魔灵全典&f&r结合.这会将一个恶魔绑定到书上,这就是我们仪式所需要的."
		""
		"说到你的&a魔灵全典&f,是时候打开它了!在左侧,点击&d五芒星&r标签,然后点击&b阿维亚尔之环&r.你可能需要阅读一点来推进它.还有一种方法是点击\\”全部标记为已读"
		""
		"这就是我们将用来召唤我们新朋友的东西.在右侧,你可以点击图像左下角的眼睛,在世界中为你构建仪式的轮廓.这非常有用!"
		""
		"一旦你完成了多方块仪式,在中心&a献祭之碗&f水平半径8格内的任何地方放下4个(或更多,用于未来的仪式)&a献祭之碗&f,并在上面使用所需的物品.一旦你将你的绑定之书放入&a黄金献祭之碗&f,仪式就会开始!"
		""
		"这就是仪式看起来的样子."
		""
		""
		"{image:atm:textures/questpics/occultism/aviarcirclenew.png width:200 height:200 align:center}"
	]
	quest.4F35D04721DFC9FF.quest_subtitle: "阿维亚尔之环"
	quest.4F35D04721DFC9FF.title: "&b我们的第一个&d仪式"
	quest.5316DF321B45D2CA.quest_desc: ["欢迎来到&d&d神秘学&f&r!\\n\\n这个模组旨在通过征召&c&m恶魔&r &b灵体&r的帮助,以多种不同的方式帮助玩家!别担心,它们大多数是友好的.&o大多数&r.\\n\\n要开始,你需要获得一些&a恶魔梦幻种子&r.破坏一些草来获得它."]
	quest.5316DF321B45D2CA.title: "&d梦见&c恶魔"
	quest.53DEA3DFEDC4809E.quest_desc: [
		"别担心,这是阿布拉斯系列仪式的最后一个.它用于召唤&9玛瑞德&r恶魔,但即使它使用了&a红色粉笔&f,它的力量也不足以&9束缚&r这个恶魔.这意味着,不幸的是,你将不得不与它战斗."
		""
		"这个仪式使用三叉戟作为祭品,这令人困惑,因为大多数祭品都是活物.所以,与其在完成的仪式圈上杀死一个生物,你只需将三叉戟扔向中心的碗来开始仪式."
	]
	quest.53DEA3DFEDC4809E.quest_subtitle: "是鸟吗？是飞机吗？不,是一个未束缚的&9玛瑞德&r!"
	quest.53DEA3DFEDC4809E.title: "&4提比拉的吸引"
	quest.54378277B8D28B1D.quest_desc: [
		"彩虹粉笔的”升级版"
		""
		"功能与彩虹粉笔相同,只是所有符文都会显示为白色,并且现在也适用于基础粉笔."
	]
	quest.56EC79AF11B0869E.quest_desc: ["&9泽奥夫伦斯恳求&r是&5附身仪式&r的最高等级.它只有两个用途:制造残忍精华,这是&a棕色粉笔&f的主要成分；以及制造艾瑟尼姆傀儡,它基本上就是一个&a铁傀儡&f,但永生不死且造成更多伤害."]
	quest.56EC79AF11B0869E.quest_subtitle: "最高级附身"
	quest.56EC79AF11B0869E.title: "&9泽奥夫伦斯恳求"
	quest.57282D7E31EE61EE.quest_desc: [
		"一旦你收集了一些&a粗&a艾瑟金属矿石&f&r,你可能想用前几个锭制造一把&d&a艾瑟金属镐&f&r.这不仅像&a灌注镐&f一样可以挖掘艾瑟尼姆,而且使用寿命也长得多."
		""
		"给自己行个方便,做一个这个吧!"
	]
	quest.57282D7E31EE61EE.title: "&a异界镐&r"
	quest.5831B3192C0E8C56.quest_desc: [
		"想远程访问你的存储？这可以通过&e&a稳定虫洞&f&r或&a&a存储访问器&f&r来实现."
		""
		"要使用&e&a稳定虫洞&f&r,请潜行右击一个&d存储促动器&r来链接它.然后你可以放置虫洞,使其充当另一个存储位置."
		""
		"&a&a存储访问器&f&r的链接方式相同,但它是一个无线遥控器,甚至可以跨维度工作!"
	]
	quest.5831B3192C0E8C56.title: "&a远程访问"
	quest.5ACE97EE75813006.quest_desc: [
		"这是关于&d仪式&r的主要信息来源.以下是基础知识:"
		""
		"&l仪式等级&r:"
		""
		"仪式(基本上)有四个等级,取决于你召唤的恶魔有多强大.第一级是&e小魔&r,然后是&a巨灵&r、&c火怪&r和&9巨魔&r.有些仪式属于中间等级,例如&6无束缚火怪&r等级."
		""
		"&l仪式类型&r:"
		""
		"主要有五种仪式类型,但我们在流程中只需要四种.主要的三种是&9召唤仪式&r、&5附身仪式&r和&6灌注仪式&r.每种仪式都会在它们首次出现在这些任务中时进行解释.第四种仪式是一种&d无恶魔&r&d仪式&r,意味着它使用了所有三种类型的零碎部分来执行特殊动作,而不直接使用恶魔."
		""
		"第五种类型,&e使魔仪式&r,在流程中不需要.但它们仍然可以召唤一些有用的朋友来帮助你!"
		""
		"&l粉笔&r:"
		""
		"有两种类型的粉笔:基础粉笔和彩色粉笔."
		""
		"基础粉笔用于每一个仪式,每高一级颜色就深一个色度,从&a白色粉笔&f开始,到&a黑色粉笔&f结束."
		""
		"彩色粉笔是最常用的,但粉笔的颜色并不像基础粉笔那样直接与其力量相关."
	]
	quest.5ACE97EE75813006.title: "仪式基础"
	quest.5AE80FF518B1BBA6.quest_desc: [
		"厌倦了随身携带粉笔、蜡烛、头颅和水晶吗？那就做一个&a魔法仪式&f挎包吧!"
		""
		"手持&a魔法仪式&f挎包时,通过潜行+右击,你可以用它装满绘制仪式圈所需的所有材料."
		""
		"一旦你装好了挎包,只需右击任何预览方块即可开始(缓慢地)自动放置所选仪式的所有符文."
		""
		"如果包里的任何一支粉笔耐久度低于40%,物品上的附魔光效就会消失,以提示你可能需要修理或更换一些粉笔了."
	]
	quest.5AE80FF518B1BBA6.quest_subtitle: "口袋仪式!"
	quest.5AE80FF518B1BBA6.title: "行家工具:&a魔法仪式&f挎包"
	quest.61999669BDE127F9.quest_desc: [
		"如果你还没注意到,一遍又一遍地制作和重做仪式对你的粉笔耐久度消耗非常大."
		""
		"如果你担心粉笔会坏掉,但又不想为了制作一支新粉笔而重新进行整个仪式,那么这个仪式就是为你准备的!"
		""
		"利用&a巨灵&r的力量,你可以将任何颜色的粉笔修复到最大耐久度!"
		""
		"或者,你也可以使用像禁忌魔艺模组中的&a&a永恒陨星&f&r这样的东西来永久保存你的粉笔!"
	]
	quest.61999669BDE127F9.quest_subtitle: "你弄坏了,&m我们&r恶魔来修!"
	quest.61999669BDE127F9.title: "粉笔修复"
	quest.6581D4AF1A6DE230.quest_desc: ["恶魔喜欢蜡烛.我想.\\n\\n为了召唤我们朋友的几乎每一个&a魔法仪式&f,你都需要一些蜡烛.你可以制作&a&a屠刀&f&r并杀死一些猪、牛、羊、马,甚至是商贩羊驼来获得一些&a动物脂肪&r来制作它们.事实上,你绝对应该去找商贩羊驼.我听说它们能做出很好的蜡烛.&m我绝对不是刚刚编的&r.\\n\\n否则,原版蜡烛也可以!\\n\\n&9&a魔灵同调水晶&f&r也用于几种仪式,所以不妨现在就做一些!"]
	quest.6581D4AF1A6DE230.title: "仪式准备:&a蜡烛"
	quest.666EA8B8F13EB292.quest_desc: ["此物品用于捕捉生物以便运输或存储.它也是制作&6&aATM之星&f&r所必需的."]
	quest.666EA8B8F13EB292.title: "&d空灵魂宝石"
	quest.67884BFA27870CCE.quest_desc: [
		"&d奥索林的无束缚召唤&r是&d无恶魔仪式&r的第二级.第一级对流程完全没用,它只用于复活使魔和将恼鬼变成悦灵."
		""
		"这个仪式用于创造大量你可能无法(或很难)以其他方式获得的稀有方块、物品和材料."
	]
	quest.67884BFA27870CCE.quest_subtitle: "为我们这些不那么喜欢试炼大厅的人准备"
	quest.67884BFA27870CCE.title: "&d奥索林的无束缚召唤"
	quest.690B89D23134B624.quest_desc: [
		"拿起你的粉笔,绘制你的&d罗纳扎的接触&r仪式,准备创造终极粉笔*!"
		""
		"你不再需要随身携带全套16支粉笔,你可以使用彩虹粉笔来绘制一个变色符文,它可以算作其中任何一支(除了基础粉笔,寻找虚空粉笔来把它们也加入组合)!"
	]
	quest.690B89D23134B624.title: "&z彩虹&r粉笔"
	quest.6C1BBA559963B3DF.quest_desc: [
		"&a灵魂辞典&r是&d&d神秘学&f&r的&a指南书&f.如果你想继续这个模组,你绝对需要制作它!"
		""
		"&a辞典&f里面有一个任务风格的指南,如果你宁愿读它而不是做这些任务的话!"
		""
		"你还需要这本书来制作整合包中的几样东西,所以你差不多必须做它.:)"
	]
	quest.6C1BBA559963B3DF.title: "&c恶魔&r小书"
	quest.6CC5FE34778F0DFA.quest_desc: [
		"玩这个整合包,你肯定会拥有太多物品.它就是这样运作的,如果你还没有解决存储问题,&d维度存储&r可能正适合你!"
		""
		"要开始使用这个魔法存储解决方案,你需要制作&d&a维度存储促动器&f&r并将其放置在世界中.它的作用就像一个潜影盒,这意味着如果你打碎它,里面存储的物品不会丢失."
		""
		"默认情况下,它有128个存储槽位,每个槽位最多可容纳16组物品,但带有&5NBT&r数据的物品除外.这些物品不会堆叠,并且会占用整个槽位,所以确保不要放那些物品!"
		""
		"如果你不确定哪些物品带有NBT数据,你可以随时查看存储任务线中的任务”NBT与你”以&a了解更多信息&f关于NBT!"
	]
	quest.6CC5FE34778F0DFA.title: "&c&m恶魔&r&d魔法存储&r!"
	quest.6CCDEEDA2C99DA66.quest_desc: ["此任务由&6AllTheMods Staff&r或&2社区贡献者&r为AllTheMods整合包创作.\\n\\n由于所有&6AllTheMods&r整合包均在&e保留所有权利&r许可下,未经&6AllTheMods团队&r明确许可,此任务不得用于任何非&6AllTheMods团队&r发布的公开整合包.\\n\\n此任务被故意隐藏,如果你看到这个,说明你处于编辑模式."]
	quest.6FEED25FFAC4101F.quest_desc: ["使用&a斯特里吉奥的高等束缚&r,你可以创造灰色糊状物.将其涂抹在一支&a含杂白色粉笔&f上以制作&a灰色粉笔&f."]
	quest.6FEED25FFAC4101F.title: "&8&a灰色粉笔&f"
	quest.6FFFAE334DFAAAAB.quest_desc: [
		"你可能已经注意到,仪式往往……有点慢.但现在不会了!使用&c塞维拉的永久禁锢&r,你可以创造&b伊森尼姆&a魔法仪式&f碗&r."
		""
		"当用它代替金制&a魔法仪式&f碗时,它会大大减少执行仪式所需的时间,降至原时间的四分之一!"
	]
	quest.6FFFAE334DFAAAAB.quest_subtitle: "超速仪式!"
	quest.6FFFAE334DFAAAAB.title: "伊森尼姆&a魔法仪式&f碗"
	quest.74130EB1E4B8586D.quest_desc: ["使用&a伊哈甘的奴役&r,你可以牺牲一个悦灵、蝙蝠、蜜蜂或鹦鹉来召唤一只&6附身蜜蜂&r.击败一只后,它会掉落诅咒蜂蜜,这是制作&a橙色粉笔&f的主要成分!"]
	quest.74130EB1E4B8586D.title: "&6&a橙色粉笔&f"
	quest.78ECC28DD4BA9696.quest_desc: [
		"虽然你可以使用灵魂之火获得大部分&d异界&r材料,但你也可以使用&9&a探测杖&f&r来定位这些材料."
		""
		"首先,你需要将法杖调谐到你正在寻找的材料.例如,如果你正在寻找&8异界石&r,你可以在&a安山岩&r上使用法杖来帮助定位世界中的异界石."
		""
		"一旦调谐到某种材料,你可以手持法杖并按住&a右击&f,粒子会朝着它调谐的最近材料方向射出."
		""
		"你仍然需要处于&3&a第三只眼&f&r的效果下才能采集异界方块."
	]
	quest.78ECC28DD4BA9696.quest_subtitle: "寻找&d异界&r材料"
	quest.78ECC28DD4BA9696.title: "行家工具:&a探测杖&f"
	quest.7B574DD5CC5ACAE3.quest_desc: ["在我们继续&d&d神秘学&f&r之前,是时候学习如何升级每种类型的五芒星了.每种五芒星都建立在前一种同类型的基础上.\\n\\n这意味着,你不需要为每个等级的&a魔法仪式&f(例如,分别为召唤&a巨灵&r和召唤&a小魔&r)建造单独的五芒星,你可以用一个五芒星处理多个等级的仪式.例如,&9法特玛的激励吸引&r建立在所有之前的召唤五芒星之上.\\n\\n因此,我建议为每种五芒星设置4个19x19的区域.一个用于召唤,一个用于灌注,一个用于附身,一个用于杂项仪式(野生和邪术)."]
	quest.7B574DD5CC5ACAE3.title: "五芒星前言"
	quest.7BCD4A425CF6199B.quest_desc: ["在击杀从&9泽奥夫伦斯召唤&r召唤出的慈悲山羊后,你会发现你多了一份残忍精华.将其与一些可可豆结合,制作&a棕色粉笔&f."]
	quest.7BCD4A425CF6199B.title: "&#4E2C00&a棕色粉笔&f"
	quest.7F09F8F98C13F11B.quest_desc: [
		"没有&c献祭&r的恶魔&a魔法仪式&f算什么!:D\\n\\n大多数时候,恶魔只是喜欢物品,所以现在还不用太害怕.然而,如果你有一头最喜欢的牛,你可能需要担心了.抱歉了贝琪.\\n\\n&a&a献祭之碗&f&r用于放置仪式所需的物品.只要不覆盖任何必需的粉笔,它们可以放在仪式范围内的任何地方."
		""
		"目前,你只需要四个,但以后每个仪式可能需要多达十个碗!\\n\\n&6金制&a魔法仪式&f碗&r用于放置在&a魔法仪式&f的中央来激活它,并且通常还需要一本束缚之书放在碗里."
	]
	quest.7F09F8F98C13F11B.title: "仪式准备:&6碗"
	quest.7F59941D62E672B0.quest_desc: [
		"&d神秘学&f提供的不仅仅是帮你粉碎矿石的恶魔!"
		""
		"有恶魔可以为你移动物品、砍伐树木等等!!"
		""
		"还有方法可以召唤被称为&d使魔&r的酷炫朋友,它们提供特殊增益,甚至为你战斗!一定要在你的指南书中查看&d使魔仪式&r!"
	]
	quest.7F59941D62E672B0.title: "&d使魔"
	task.036759CF4EEFFC7D.title: "保留所有权利"
	task.05A43D4098C30ED1.title: "邪术圣杯"
	task.0EE813C344409F59.title: "蜡烛"
	task.10037D5225C2D20E.title: "伊森尼姆&a献祭之碗&f"
	task.1709A45C149125F1.title: "保留所有权利"
	task.2C5C6F411E2F0CAF.title: "任意 #c:dusts/netherite"
	task.348A7E3E3A3D324E.title: "是的,我读过了,绝对不会忘记!"
	task.3621D48E2CFAF2C2.title: "任意 #c:wools"
	task.51F520BF7DA37873.title: "存储稳定器"
	task.523951BF097BA61F.title: "任意 #c:dusts/emerald"
	task.53DE943DF951696B.title: "恶魔矿工"
	task.55DE27AB2EDB306E.title: "&a献祭之碗&f"
	task.57108C994437F25B.title: "任意 #ae2:all_nether_quartz"
	task.6A5F16B79D587128.title: "&a金弓&f"
	task.6B57473B652B8AAB.title: "理解五芒星升级"
	task.6C3887D42B6B2122.title: "使魔"
}
